import React from 'react';
export default function MoveSelectionUpFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M278.46-436.92V-840h403.08v403.08zm363.08 158.46v-40h40v40zm-363.08 0v-40h40v40zM641.54-120v-40h40v40zM460-120v-40h40v40zm-181.54 0v-40h40v40z" })));
}
